<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="RunSampleInfoPage"  style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="100, 10" control.size="200, 40" control.visible="false"
          text.text1.caption="" text.text1.halignment="center"/>

    <layer type="UILayer" name="ApplicationLabel" control.location="10,140" control.size="250,30" text.text1.halignment="far"
           text.text1.caption="Application" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"/>
    
    <layer type="UIComboBox" name="dropDownListApplication" style="800x480_MainResource.dlg.xml#ComboStyle" control.enabled="true"
           control.location="300,140" control.tabindex="0" control.size="380,30" combobox.size="380,30" combolist.size="380,300"
           combobox.caption="Select an option"
           combolist.itemcount="1" fill.solidcolor="225,237,243" />
    
    <layer type="UILayer" name="ProtocolLabel" control.location="10,195" control.size="250, 30" text.text1.halignment="far"
          text.text1.caption="Protocol" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"/>

    <layer type="UIComboBox" name="dropDownListProtocol" style="800x480_MainResource.dlg.xml#ComboStyle" control.enabled="true"
           control.location="300,195" control.tabindex="0" control.size="380,30" combobox.size="380,30" combolist.size="380,300"
           combolist.itemcount="1" fill.solidcolor="225,237,243" />

    <layer type="UILayer" name="VersionValueLabel"
          control.location="300,225"
          control.size="250, 30" border.style="BORDER_NONE"
          text.itemcount="1" text.text1.color="130,130,128"
          text.text1.font="Tahoma" text.text1.size="13" text.text1.fontstyle="italic"
          text.text1.halignment="near" text.text1.valignment="center" />

    <layer type="UILayer" name="QCLayer" control.location="10,265" control.size="600, 30" control.visible="false">
      <layer type="UILayer" name="QCLabel" control.location="0,0" control.size="250, 30" text.text1.halignment="far"
         text.text1.caption="Aliquot sample for QC" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"/>

      <layer type="UIRectangleRadioButton"
             style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
             name="radioButtonQC_Yes" control.location="290,0" control.size="115, 30" control.tabindex="0"
             text.text1.caption="Yes"
             uirectradiobutton.selected ="true"/>

      <layer type="UIRectangleRadioButton"
             style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle" control.tabindex="0"
             name="radioButtonQC_No" control.location="405,0" control.size="115, 30"
             text.text1.caption="No"
             uirectradiobutton.selected ="false"/>
    </layer>
    
    <layer type ="UILayer" name="EFLayer" control.location="10,320" control.size="600, 30" control.visible="false" >
      <layer type="UILayer" name="EFLabel" control.location="0,0" control.size="250, 30" text.text1.halignment="far"
            text.text1.caption="Enzymatic Fragmentation" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle" />

      <layer type="UIRectangleRadioButton"
             style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
             name="radioButtonEFYes" control.location="290,0" control.size="115, 30" control.tabindex="2"
             text.text1.caption="Yes"
             uirectradiobutton.selected ="false" />

      <layer type="UIRectangleRadioButton"
             style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
             name="radioButtonEFNo" control.location="405,0" control.size="115, 30"
             text.text1.caption="No" control.tabindex="2"
             uirectradiobutton.selected ="False" />
    </layer>

    <layer type="UILayer" name="DescriptionLabel" control.location="30,370"
          control.size="700, 30"
          border.style="BORDER_NONE"
          text.itemcount="1" text.text1.color="0,0,0"
          text.text1.font="Tahoma" text.text1.size="15" text.text1.fontstyle="italic"
          text.text1.halignment="near" text.text1.valignment="center"
          text.text1.caption="" />
    
    <layer type="UIButton" name="btnPrevious" style="800x480_MainResource.dlg.xml#PreviousButton" control.visible="false"/>
    <layer type="UIButton" name="btnNext" style="800x480_MainResource.dlg.xml#NextButton" />

  </body>
</BlueJayGUI>